
Redmine - Feature #37634

Export spent time report as PDF

2022-09-01 17:19 - ki be

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I guess this plugin doesnt work for redmine 5.x.

I tried but couldn't start redmine with this plugin.

Related issues:

Copied from Redmine - Feature #33325: Export spent time report as PDF Resolved

History

#1 - 2022-09-01 17:19 - ki be

- Copied from Feature #33325: Export spent time report as PDF added

#2 - 2022-09-13 09:37 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Please do not create a duplicate issue.
